<?xml version="1.0"?>
<tree>
    <field name="date"/>
    <field name="ref"/>
    <field name="patient"/>
    <field name="age"/>
    <field name="gender"/>
    <field name="address"/>
    <field name="insurance"/>
    <field name="number"/>
    <field name="kind"/>
    <field name="healthprof"/>
    <field name="specialty"/>
    <field name="diagnosis"/>
    <field name="test"/>
</tree>
